Subject: Crude - Physical
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Jan 2001 02:04:00 -0800 (PST)

John,

This is a follow-up to our earlier discussion.  I would like to have you lay 
out our physical crude needs to become a player a long with some action steps 
to accomplish the goal.  I don't want to forget about this because I believe 
it may be something we need to assign someone or a mid-market or originator 
or team to accomplish.  I would like to see foreign and domestic.  
I see this as one of our possible competitive advantages or at least to solve 
the problem of not being in the know and getting second hand info or 
pricing.  

Thanks,
mike